<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

global $fbbttm_helperobj;
$orderdata = $orderinfo['orderinfo'];
foreach($orderdata as $ordinfo)
{	

	$subtotal = $fbbttm_helperobj->fbbttm_get_price_with_currency($ordinfo->fbbttm_sub_total);
	$tax = $fbbttm_helperobj->fbbttm_get_price_with_currency($ordinfo->fbbttm_tax);
	$grandtotal = $fbbttm_helperobj->fbbttm_get_price_with_currency($ordinfo->fbbttm_grand_total);
?>

<div class="ordertotalinfo col-md-12">
	<h3> <?php echo esc_html__('Order Summary','foodboxbooker');?></h3>
	<div><?php echo esc_html__('Subtotal : ','foodboxbooker'); echo esc_html($subtotal);?></div>
	<div><?php echo esc_html__('Tax : ','foodboxbooker'); echo esc_html($tax);?></div>
	<div><?php echo esc_html__('Grand total : ','foodboxbooker'); echo esc_html($grandtotal);?></div>
</div>
<?php
}
?>